// priority: 98
ServerEvents.recipes(e =>{
	let id = `item`
    const item = {
    }
	const recipes = {
    }
	for(let key in recipes)
	{
        let ckey = key.replace(":","/")
		consturctRecipeShaped(e, `${key}`, recipes[key], `${id}/${ckey}`);
	}
})